Ubuntu

package samba4 4.0.0~alpha18.dfsg1-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Reported by Antti Laiti on 2012-04-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba4 (Ubuntu)
Undecided
Unassigned

Bug Description

package samba4 4.0.0~alpha18.dfsg1-4 failed to install on 12.04 beta 64-bit.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: samba4 4.0.0~alpha18.dfsg1-4
ProcVersionSignature: Ubuntu 3.2.0-22.35-generic 3.2.14
Uname: Linux 3.2.0-22-generic x86_64
ApportVersion: 2.0-0ubuntu4
Architecture: amd64
Date: Sat Apr 7 11:45:15 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120327.1)
SourcePackage: samba4
Title: package samba4 4.0.0~alpha18.dfsg1-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Antti Laiti (pulk) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers